<?php
echo "<div class='aut'>Переход в III век</div>";
echo "<div class='f1'>Пoсле перехода в третий век вы сможете строить новые здания<br/>
Для перехода во второй век вам необходимо</div>\n
<div class='f1'>Еда : 12800</div>\n
<div class='f2'>Дерево : 12950</div>\n
<div class='f1'>Золото : 15000</div>\n
<div class='f2'>Железо : 13650</div>\n
<div class='f1'>Жителей : 1400</div>\n";

if($q['vek']=='2' && $q['eda']>='12800' && $q['derevo']>='12950' && $q['zoloto']>='15000' && $q['gelezo']>='13650' && $q['narod']>='1200'){
mysql_query("UPDATE `empire` SET `vek`='3', `derevo`=`derevo`-12950, `eda`=`eda`-12800, `zoloto`=`zoloto`-15000, `gelezo`=`gelezo`-13650 WHERE `id_u`='$user[id]'");
msg('Вы успешно перешли в третий век');
}else{
echo "<div class='err'>У вас нехватает ресурсов</div>\n";
}
echo "<div class='aut'><a href='?do=0'>Назад</a></div>\n";
?>